Bug 124170 - usermode should BuildRequires: Perl-XML-Parser
Summary: usermode should BuildRequires: Perl-XML-Parser
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: usermode
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-24 16:10 UTC by Maxim Dziumanenko
Modified: 2013-07-02 23:00 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2004-12-02 13:00:54 UTC


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-24 16:10:46 UTC
Description of problem:
Perl::XML::Parser needed to build usermode

Version-Release number of selected component (if applicable):
usermoder-1.70-2

How reproducible:
Always

Steps to Reproduce:
1.rpm -e Perl-XML-Parser
2.rpmbuild --rebuild usermoder-1.70-2.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:

Comment 1 Jindrich Novy 2004-12-02 13:00:54 UTC
Dependency to perl-XML-Parser just added.


Note You need to log in before you can comment on or make changes to this bug.